Daemon Power

The NetBSD Packages Collection: devel/bglibs

Brief description of the package:
Collection of libraries by Bruce Guenter

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at http://untroubled.org/bglibs/.

Please note that this package has a gnu-gpl-v2 license.

The package is located in the "devel/bglibs" directory. The current source version of the package is "bglibs-2.03". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for devel/bglibs :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: perl>=5.0 cwrappers>=20150314 .

This package requires the following package(s) to run: perl>=5.0 .

This package supports the following build-time options:

djbware-errno-hack
Patch to #include for correctness.

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
alpha:bglibs-1.106nb4.tgz(NetBSD 7.0)
alpha:bglibs-1.106nb4.tgz(NetBSD 7.0)
alpha:bglibs-1.106nb4.tgz(NetBSD 7.0)
alpha:bglibs-2.03.tgz(NetBSD 8.0)
arm:bglibs-1.106nb2.tgz(NetBSD 6.1_STABLE)
earm:bglibs-1.106nb4.tgz(NetBSD 7.0)
earm:bglibs-1.106nb3.tgz(NetBSD 7.0)
earm:bglibs-1.106nb4.tgz(NetBSD 7.0)
earm:bglibs-1.106nb4.tgz(NetBSD 7.0)
earmv6hf:bglibs-1.106nb3.tgz(NetBSD 7.0)
earmv6hf:bglibs-1.106nb4.tgz(NetBSD 7.0)
earmv6hf:bglibs-1.106nb4.tgz(NetBSD 7.0)
earmv7hf:bglibs-1.106nb4.tgz(NetBSD 7.0)
earmv7hf:bglibs-1.106nb4.tgz(NetBSD 7.0)
earmv7hf:bglibs-1.106nb4.tgz(NetBSD 7.99.21)
earmv7hf:bglibs-2.03.tgz(NetBSD 8.0_BETA)
earmv7hfeb:bglibs-1.106nb4.tgz(NetBSD 7.0)
i386:bglibs-1.106nb2.tgz(MirBSD 10)
i386:bglibs-2.03.tgz(NetBSD 6.0)
i386:bglibs-1.106nb5.tgz(NetBSD 6.0)
i386:bglibs-1.106nb6.tgz(NetBSD 6.0)
i386:bglibs-2.03.tgz(NetBSD 6.0)
i386:bglibs-2.03.tgz(NetBSD 6.0)
i386:bglibs-2.03.tgz(NetBSD 6.1)
i386:bglibs-1.106nb5.tgz(NetBSD 6.1)
i386:bglibs-1.106nb6.tgz(NetBSD 6.1)
i386:bglibs-2.03.tgz(NetBSD 6.1)
i386:bglibs-2.03.tgz(NetBSD 6.1)
i386:bglibs-2.03.tgz(NetBSD 7.0)
i386:bglibs-1.106nb5.tgz(NetBSD 7.0)
i386:bglibs-1.106nb6.tgz(NetBSD 7.0)
i386:bglibs-2.03.tgz(NetBSD 7.0)
i386:bglibs-2.03.tgz(NetBSD 7.0)
m68k:bglibs-1.106nb2.tgz(NetBSD 6.1_STABLE)
powerpc:bglibs-1.106nb5.tgz(NetBSD 6.0)
powerpc:bglibs-2.03.tgz(NetBSD 6.1)
powerpc:bglibs-1.106nb4.tgz(NetBSD 7.0)
powerpc:bglibs-2.03.tgz(NetBSD 7.1)
powerpc:bglibs-2.03.tgz(NetBSD 7.1)
powerpc:bglibs-2.03.tgz(NetBSD 8.0)
powerpc:bglibs-2.03.tgz(NetBSD 8.0)
sh3el:bglibs-1.106nb4.tgz(NetBSD 7.0)
sparc64:bglibs-1.106nb3.tgz(NetBSD 7.0)
sparc64:bglibs-1.106nb4.tgz(NetBSD 7.0)
sparc64:bglibs-1.106nb6.tgz(NetBSD 7.1_RC1)
sparc:bglibs-1.106nb4.tgz(NetBSD 5.1)
sparc:bglibs-1.106nb3.tgz(NetBSD 5.1)
sparc:bglibs-1.106nb3.tgz(NetBSD 6.0)
x86_64:bglibs-2.03.tgz(NetBSD 6.0)
x86_64:bglibs-1.106nb5.tgz(NetBSD 6.0)
x86_64:bglibs-1.106nb6.tgz(NetBSD 6.0)
x86_64:bglibs-2.03.tgz(NetBSD 6.0)
x86_64:bglibs-2.03.tgz(NetBSD 6.0)
x86_64:bglibs-2.03.tgz(NetBSD 6.1)
x86_64:bglibs-1.106nb5.tgz(NetBSD 6.1)
x86_64:bglibs-1.106nb6.tgz(NetBSD 6.1)
x86_64:bglibs-2.03.tgz(NetBSD 6.1)
x86_64:bglibs-2.03.tgz(NetBSD 6.1)
x86_64:bglibs-2.03.tgz(NetBSD 7.0)
x86_64:bglibs-1.106nb5.tgz(NetBSD 7.0)
x86_64:bglibs-1.106nb6.tgz(NetBSD 7.0)
x86_64:bglibs-2.03.tgz(NetBSD 7.0)
x86_64:bglibs-2.03.tgz(NetBSD 7.0)
x86_64:bglibs-2.03.tgz(NetBSD 7.0.1_PATCH)
x86_64:bglibs-2.03.tgz(NetBSD 8.99.1)
x86_64:bglibs-2.03.tgz(NetBSD 8.99.1)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]